﻿
header{
    background-color: rgba(58, 145, 199, 0.8);
    font-family: 'Saira Extra Condensed';
    color: #FFF;
    transition: all .3s linear;
}
.header-menu li{
    font-size: 18px;
    letter-spacing: 2px;
    font-weight: 100;
}
.header-menu-title{
    padding: 18px 0;
    margin: 0 10px;
}

.header-logo{
	height: 68px;
    line-height: 68px;
}

header.header2{
	background-color: rgba(58, 145, 199, 1);
}

.loading-log{
    position: relative;
}

/*右移進入*/
@-webkit-keyframes right2 {
  0% {
    right: 0px;
    opacity: 1;
  }

  99% {
   right: -100%;
   opacity: 1;
  }
  100%{
    right: -100%;
    opacity: 0;
  }
}

@keyframes right2 {
   0% {
    right: 0px;
    opacity: 1;
  }

  99% {
   right: -100%;
   opacity: 1;
  }
  100%{
    right: -100%;
    opacity: 0;
  }
}
#index .header-style1{
    opacity: 0;
}